<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Iron Fist: Heart Of The Dragon (2021-)</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Iron-Fist-Heart-Of-The-Dragon-2021-4-of-6/digital-comic/915618</Web>
  <Summary>THE SECRETS OF THE HEAVENLY DRAGONS! The true nature of the Dragons of Heaven are revealed…but to who? And why? And what will be done with this cursed knowledge? Danny fights for sanity of a world gone mad. The identity of the mysterious herald of the 8th Kingdom’s onslaught is exposed!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB915618], [ASINB08TGQ3KGX], [RELDATE:2021-04-14]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Martial Arts</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
